/* header style */

.bg {
  display: none;
}

.header {
  padding-top: 3.8rem;
  padding-bottom: 13.3rem;
  position: relative;
  background: url(../img/header-bg.png);
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
}

.header-inner {
  position: relative;
  z-index: 1;
}

.header-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  display: flex;
  color: var(--main-green);
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.burger-close {
  display: none;
}

.menu {
  display: flex;
  align-items: center;
  gap: 5rem;
}

.menu__link {
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  transition: all .3s ease;
}

.menu__link:hover {
  color: var(--main-green);
}

.header-phone {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.header-phone__link {
  display: flex;
  align-items: center;
  gap: 1rem;
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  transition: all .3s ease;
}

.header-phone__link:hover {
  color: var(--main-green);
}

.header-phone__img {
  width: 2.3rem;
  height: 2.3rem;
}

.burger {
  display: none;
}

.header-main {
  margin-top: 11rem;
}

.header-main__top {
  max-width: 76.7rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.header-main__title {
  font-size: 5.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.header-main__titile-bg--tablet {
  display: none;
}

.header-main__subtitle {
  font-size: 3.2rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.header-advantages {
  margin-top: 5.7rem;
  display: flex;
  gap: 2.4rem;
}

.header-advantages__item {
  display: flex;
  padding: 0.5rem;
  border-radius: 0.4rem;
  background: var(--white);
  flex-basis: 29.2rem;
  box-shadow: 1.5rem 1.5rem 4rem 0px #00000040;
}

.header-advantages__item-content {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 1.5rem;
  padding: 2.1rem 1.7rem;
  border-radius: 0.4rem;
  border: 0.1rem solid var(--light-grey);
}

.header-advantages__img {
  height: 6.9rem;
  width: auto;
}

.header-advantages__text {
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.header-main__bottom {
  margin-top: 5rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.header-main__bottom-text {
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.header-main__bottom-btn {
  padding-left: 8.6rem;
  padding-right: 8.6rem;
}

.header-bg {
  width: 79.3rem;
  max-width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  padding-right: 4.4rem;
  padding-bottom: 9.7rem;
  z-index: 0;
}

.header-bg__img {
  width: 64.6rem;
  max-width: 100%;
  height: auto;
}

@media (max-width: 1024px) {
  .header {
    padding-top: 2rem;
    padding-bottom: 11.5rem;
  }

  .header-top {
    row-gap: 1rem;
    flex-wrap: wrap;
  }

  .logo {
    font-size: 2rem;
  }

  .menu {
    order: 3;
    justify-content: space-between;
  }

  .menu__link {
    font-size: 2rem;
  }

  .header-phone {
    flex-direction: row;
    gap: 2rem;
    padding-right: 2.2rem;
  }

  .header-phone__link {
    font-size: 1.5rem;
    gap: 0.5rem;
  }

  .header-phone__img {
    width: 2rem;
    height: 2rem;
  }

  .header-main {
    margin-top: 5.7rem;
  }

  .header-main__top {
    max-width: inherit;
    gap: 2.5rem;
  }

  .header-main__title {
    font-size: 4rem;
    max-width: 40rem;
  }

  .header-main__titile-bg--tablet {
    display: block;
  }

  .header-main__subtitle {
    font-size: 2.5rem;
  }

  .header-advantages {
    margin: 0;
    width: 100%;
    position: absolute;
    bottom: -17.8rem;
    gap: 2rem;
  }

  .header-advantages__item {
    flex-basis: initial;
    width: 100%;
  }

  .header-advantages__item-content {
    padding: 0.7rem 0;
  }

  .header-advantages__text {
    font-size: 1.5rem;
  }

  .header-main__bottom {
    margin: 0;
    width: 100%;
    align-items: center;
    position: absolute;
    bottom: -28.7rem;
    gap: 1rem;
  }

  .header-main__bottom-text {
    font-size: 1.8rem;
  }

  .header-main__bottom-btn {
    padding-left: 2rem;
    padding-right: 2rem;
    max-width: 38.8rem;
    width: 100%;
  }

  .header-bg {
    width: 35.3rem;
    padding-right: 1.6rem;
    padding-bottom: 7.4rem;
  }

  .header-bg__img {
    width: 27.2rem;
  }
}

@media (max-width: 767px) {
  .bg {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.59);
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
  }

  .bg--active {
    opacity: 1;
    visibility: visible;
  }

  .header {
    padding-top: 3rem;
    padding-bottom: 39.1rem;
    background: url(../img/header-bg-mobile.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .header-top {
    flex-direction: row;
  }

  .menu-wrapper {
    width: calc(100% + 4rem);
    display: flex;
    flex-direction: column;
    gap: 6rem;
    position: absolute;
    top: -3rem;
    left: -2rem;
    padding-top: 3rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 12rem;
    background: #FCD55E;
    z-index: 11;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
  }

  .menu--active {
    opacity: 1;
    visibility: visible;
  }

  .burger-close {
    display: flex;
    align-self: flex-end;
    width: 2.4rem;
    height: 2.4rem;
    cursor: pointer;
  }

  .burger-close__img {
    width: 100%;
    height: auto;
  }

  .menu {
    flex-direction: column;
    gap: 3rem;
  }

  .header-phone {
    padding-right: 0;
    margin-left: auto;
  }

  .header-phone__link span {
    display: none;
  }

  .header-phone__link:last-child {
    display: none;
  }

  .header-phone__img {
    width: 2.3rem;
    height: 2.3rem;
  }

  .burger {
    margin-left: 3.9rem;
    display: flex;
    width: 2.4rem;
    height: 2.4rem;
    cursor: pointer;
  }

  .burger__img {
    width: 100%;
    height: auto;
  }

  .header-main {
    margin-top: 3rem;
  }

  .header-main__top {
    gap: 1.5rem;
  }

  .header-main__title {
    font-size: 2.8rem;
    max-width: 100%;
  }

  .header-main__subtitle {
    max-width: 23.3rem;
    font-size: 2rem;
  }

  .header-advantages {
    flex-direction: column;
    gap: 1rem;
    bottom: -64rem;
  }

  .header-advantages__item {
    padding: 0.4rem;
  }

  .header-advantages__item-content {
    gap: 0.5rem;
    padding: 0.7rem 0.4rem;
  }

  .header-advantages__text br {
    display: none;
  }

  .header-main__bottom {
    bottom: -76rem;
    gap: 1.5rem;
  }

  .header-main__bottom-text {
    font-size: 1.5rem;
    text-align: center;
  }

  .header-main__bottom-btn {
    max-width: 100%;
  }

  .header-bg {
    width: 100%;
    padding: 0;
    padding-bottom: 7.3rem;
    overflow: hidden;
  }

  .header-bg__img {
    width: 32.9rem;
    margin-right: -2.9rem;
  }
}

/* --- end header style --- */

/* advantages style */

.advantages {
  margin-top: 12.5rem;
}

.advantages-top {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15.4rem;
}

.advantages-top__item {
  max-width: 100%;
  max-height: 100%;
  display: flex;
}

.advantages-top__item-img {
  width: 100%;
  height: auto;
}

.advantages__title {
  margin-top: 12rem;
}

.advantages-box {
  margin-top: 5rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

.advantages-box__row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 4rem;
}

.advantages-box__item {
  padding: 2rem 3rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  background: var(--white);
  border-radius: 0.4rem;
  box-shadow: 0px 0.5rem 1.9rem 0px rgba(205, 208, 210, 0.30);
}

.advantages-box__img {
  height: 7rem;
  width: auto;
}

.advantages-box__title {
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.advantages-box__text {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.advantages-bottom {
  margin-top: 2.5rem;
  display: flex;
  justify-content: center;
}

.advantages-bottom__btn {
  max-width: 34.9rem;
  width: 100%;
}

@media (max-width: 1024px) {
  .advantages {
    margin-top: 25.8rem;
  }

  .advantages-top {
    gap: 2rem;
  }

  .advantages__title {
    margin-top: 9rem;
  }

  .advantages-box {
    margin-top: 3rem;
    gap: 2rem;
  }

  .advantages-box__row {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 2.8rem;
    row-gap: 2rem;
  }

  .advantages-box__item {
    padding: 2.5rem -3rem;
  }

  .advantages-bottom {
    margin-top: 2rem;
  }

  .advantages-bottom__btn {
    max-width: 30.5rem;
  }
}

@media (max-width: 767px) {
  .advantages {
    margin-top: 44.3rem;
  }

  .advantages-top {
    grid-template-columns: repeat(2, 1fr);
  }

  .advantages__title {
    margin-top: 8rem;
  }

  .advantages-box {
    display: flex;
  }

  .advantages-box__row {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .advantages-box__item {
    padding: 2.8rem 1.5rem;
  }

  .advantages-bottom {
    margin-top: 3rem;
  }

  .advantages-bottom__btn {
    max-width: 100%;
  }
}

/* --- advantages end style --- */

/* catalog style */

.catalog {
  margin-top: 15rem;
}

.catalog-box {
  margin-top: 5rem;
  display: flex;
  justify-content: center;
  gap: 4rem;
}

.catalog-box__item {
  flex-basis: 48rem;
  padding: 0 4.3rem;
  padding-top: 3rem;
  padding-bottom: 4.4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  justify-content: space-between;
  border-radius: 0.4rem;
  background: var(--white);

}

.catalog-box__item-title {
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.catalog-box__item-img {
  width: 30rem;
  height: auto;
}

.catalog-box__item-btn {
  max-width: 100%;
  width: 100%;
}

@media (max-width: 1024px) {
  .catalog {
    margin-top: 17rem;
  }

  .catalog-box {
    margin-top: 4rem;
    gap: 2.8rem;
  }

  .catalog-box__item {
    padding-top: 3rem;
    padding-bottom: 2rem;
    padding-left: 2.8rem;
    padding-right: 2.8rem;
    flex-basis: initial;
    width: 100%;
  }

  .catalog-box__item-img {
    width: 22.4rem;
  }
}

@media (max-width: 767px) {
  .catalog {
    margin-top: 11rem;
  }

  .catalog-box {
    margin-top: 3rem;
    flex-direction: column;
    gap: 3rem;
  }

  .catalog-box__item {
    padding: 2.5rem;
    padding-bottom: 3rem;
    gap: 0;
  }

  .catalog-box__item-img {
    margin-top: 2rem;
    width: 26rem;
  }

  .catalog-box__item-btn {
    margin-top: 3rem;
  }
}

/* --- catalog end style --- */

/* promo style */

.promo {
  margin-top: 14rem;
  padding: 6rem 0;
  background: url(../img/promo-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.promo-box {
  display: flex;
  justify-content: space-between;
}

.promo-box__left {
  max-width: 60rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.promo-box-list {
  opacity: 0.6;
  list-style-type: disc;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding-left: 2rem;
}

.promo-box-list-item {
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.promo-form {
  max-width: 61rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 3.5rem;
  padding: 3rem 2.5rem;
  background: var(--white);
  border-radius: 1.2rem;
  filter: drop-shadow(0.4rem 0.4rem 1rem rgba(0, 0, 0, 0.25));
}

.promo-form__top {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.promo-form__bottom {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.promo-form__text {
  color: #67717D;
  opacity: 0.6;
  font-size: 1.8rem;
}

@media (max-width: 1024px) {
  .promo {
    margin-top: 15rem;
    padding-top: 5rem;
  }

  .promo-box {
    flex-direction: column;
    gap: 4rem;
  }

  .promo-box__left {
    max-width: 100%;
    flex-direction: column;
    align-items: flex-start;
    gap: 3rem;
  }

  .promo-box__title {
    text-align: center;
    max-width: 50rem;
    align-self: center;
  }

  .promo-form {
    padding: 0;
    max-width: 100%;
    flex-direction: row;
    gap: 3rem;
    align-items: flex-end;
    background: none;
    filter: initial;
  }

  .promo-form__top {
    flex-basis: 36rem;
    gap: 2rem;
  }

  .promo-form__bottom {
    flex-basis: 33.7rem;
    gap: 1.5rem;
  }

  .promo-form__text {
    color: var(--black);
    opacity: 0.6;
  }
}

@media (max-width: 767px) {
  .promo {
    margin-top: 7.4rem;
    padding-top: 4rem;
  }

  .promo-box {
    flex-direction: column;
    gap: 4rem;
  }

  .promo-box__left {
    gap: 2.5rem;
  }

  .promo-box-list-item {
    font-size: 1.5rem;
  }

  .promo-form {
    flex-direction: column;
    gap: 4rem;
  }

  .promo-form__top {
    flex-basis: initial;
    gap: 1.5rem;
    width: 100%;
  }

  .promo-form__bottom {
    flex-basis: initial;
    width: 100%;
    gap: 1rem;
  }

  .promo-form__text {
    font-size: 1.5rem;
    font-weight: 500;
  }
}

/* --- end promo style --- */

/* step style */

.step {
  margin-top: 14rem;
}

.step-box {
  margin-top: 5rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 13.2rem;
  row-gap: 3rem;
}

.step-box__item {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: relative;
}

.step-box__item::after {
  content: '';
  position: absolute;
  top: 5.4rem;
  right: -4rem;
  background: url(../img/ic-step.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
  width: 15.1rem;
  height: 2rem;
}

.step-box__item-4::after,
.step-box__item-7::after {
  display: none;
}

.step-box__item-wrapper {
  display: flex;
  flex-direction: column;
  gap: 2.6rem;
}

.step-box__item-top {
  display: flex;
  flex-direction: column;
}

.step-box__item-number {
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.step-box__item-img {
  margin-top: 0.5rem;
  width: 8.4rem;
  height: 8.4rem;
}

.step-box__item-border {
  margin-top: 1.6rem;
  width: 7.2rem;
  height: 0.2rem;
  background: #0F0F0F;
}

.step-box__item-content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.step-box__item-title {
  color: #1A2E49;
  font-size: 3rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.step-box__item-text,
.step-box__item-text a {
  color: #1A2E49;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.step-box__item-text a {
  transition: all .3s ease;
}

.step-box__item-text a:hover {
  color: var(--main-green);
}

.step-box__item-btn {
  width: 100%;
  padding: 1.5rem;
  font-size: 2.5rem;
}

.step-box__item-8 {
  display: none;
}

@media (max-width: 1024px) {
  .step {
    margin-top: 9rem;
  }

  .step-box {
    margin-top: 6rem;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2.3rem;
    row-gap: 6rem;
  }

  .step-box__item {
    gap: 0;
  }

  .step-box__item-1 .step-box__item-btn {
    display: none;
  }

  .step-box__item-wrapper {
    gap: 1.5rem;
  }

  .step-box__item-number {
    font-size: 2rem;
  }

  .step-box__item-border {
    margin-top: 1.5rem;
  }

  .step-box__item-title {
    font-size: 2.4rem;
  }

  .step-box__item::after {
    content: '';
    position: absolute;
    top: 4.7rem;
    right: 2rem;
    background: url(../img/ic-step-tablet.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 8rem;
    height: 2rem;
  }

  .step-box__item-4::after {
    display: block;
  }

  .step-box__item-3::after,
  .step-box__item-6::after,
  .step-box__item-8::after {
    display: none;
  }

  .step-box__item-8 {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    grid-column-start: 2;
    grid-column-end: 4;
  }

  .step-box__item-btn {
    font-size: 2.4rem;
    max-width: 32.4rem;
  }
}

@media (max-width: 767px) {
  .step {
    margin-top: 9rem;
  }

  .step-box {
    margin-top: 4rem;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 2rem;
    row-gap: 3rem;
  }

  .step-box__item-title {
    font-size: 2rem;
  }

  .step-box__item-text,
  .step-box__item-text a {
    font-size: 1.5rem;
  }

  .step-box__item-text br {
    display: none;
  }

  .step-box__item::after {
    content: '';
    position: absolute;
    top: 6rem;
    right: -0.4rem;
    background: url(../img/ic-step-mobile.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 6rem;
    height: 2rem;
  }

  .step-box__item-8 {
    grid-column-start: initial;
    grid-column-end: initial;
  }

  .step-box__item-2::after,
  .step-box__item-4::after {
    display: none;
  }

  .step-box__item-3::after {
    display: block;
  }

  .step-box__item-btn span {
    display: none;
    padding: 1.5rem 3rem;
    font-size: 2rem;
  }
}

/* --- end step style --- */

/* gallery style */

.gallery {
  margin-top: 13rem;
}

.gallery-box {
  margin-top: 8rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 4rem;
}

.gallery-box__item {
  display: flex;
}

.gallery-box__img {
  width: 100%;
  height: auto;
}

@media (max-width: 1024px) {
  .gallery {
    margin-top: 20rem;
  }

  .gallery-box {
    margin-top: 3rem;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
}

@media (max-width: 767px) {
  .gallery {
    margin-top: 12rem;
  }

  .gallery-box {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
}

/* --- end gallery style --- */

/* reviews style */

.reviews {
  margin-top: 13rem;
  padding-top: 14rem;
  padding-bottom: 16rem;
  background: var(--white);
  position: relative;
}

.reviews-box {
  margin: 0 auto;
  margin-top: 8rem;
  display: flex;
  flex-direction: column;
  gap: 7.6rem;
  width: 120rem;
  max-width: 100%;
}

.reviews-box .slick-track {
  justify-content: center;
  gap: 2.5rem;
}

.reviews-item {
  display: flex;
  align-items: center;
  gap: 2.5rem;
  flex-basis: 58.3rem;
}

.reviews-item__img {
  width: 10.4rem;
  height: 10.4rem;
}

.reviews-item__text {
  color: #1A2E49;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}

@media (max-width: 1024px) {
  .reviews {
    margin-top: 19rem;
    padding-top: 9rem;
    padding-bottom: 10rem;
  }

  .reviews-box {
    margin-top: 3rem;
    gap: 3rem;
  }

  .reviews-item {
    align-items: flex-start;
    gap: 2rem;
  }

  .reviews-box .slick-track {
    justify-content: space-evenly;
  }
}

@media (max-width: 767px) {
  .reviews {
    margin-top: 9rem;
    padding-top: 8rem;
    padding-bottom: 7rem;
  }

  .reviews-box {
    margin-top: 2rem;
  }

  .reviews-item__text {
    font-size: 1.5rem;
    line-height: 120%;
  }
}

/* --- end reviews style --- */

/* footer style */

.footer {
  padding-top: 6rem;
  padding-bottom: 3rem;
  background: url(../img/foorer-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: var(--white);
}

.footer-wrapper {
  display: flex;
}

.footer-top {
  display: flex;
  align-items: flex-start;
  width: 100%;
}

.footer-top__left {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}

.footer-logo {
  color: var(--white);
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.footer-top__left-info {
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.footer-menu {
  display: flex;
  width: max-content;
  flex-direction: column;
  gap: 2.4rem;
  margin-left: 25.5rem;
}

.footer-menu__link {
  color: var(--white);
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: flex;
  width: max-content;
}

.footer-contact {
  display: flex;
  flex-direction: column;
  margin-left: auto;
}

.footer-phone {
  display: flex;
  flex-direction: column;
}

.footer-phone__link {
  color: var(--white);
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}

.footer-adres {
  margin-top: 2.4rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.footer-adres__top {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.footer-adres__img {
  width: 2.4rem;
  height: 2.4rem;
}

.footer-adres__title {
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.footer-adres__text {
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 167%;
  opacity: 0.6;
}

.footer-social {
  margin-top: 4.8rem;
  display: flex;
  gap: 2rem;
  align-items: center;
}

.footer-social__title {
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
}

.footer-social__box {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer-social__link {
  display: flex;
}

.footer-social__img {
  width: 2.4rem;
  height: 2.4rem;
}

.footer-bottom {
  margin-top: 2rem;
  padding-top: 3rem;
  border-top: 0.1rem solid #C4C4C4;
}

.footer-bottom .container {
  display: flex;
}

.footer-bottom__text {
  display: flex;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.footer-bottom__link {
  color: var(--white);
  text-decoration: underline;
  margin-left: 25.5rem;
}

@media (max-width: 1024px) {
  .footer {
    padding-top: 4rem;
    padding-bottom: 2rem;
  }

  .footer-top__left {
    gap: 2rem;
  }

  .footer-logo {
    font-size: 2.4rem;
  }

  .footer-top__left-info {
    font-size: 2rem;
  }

  .footer-menu {
    gap: 2rem;
    margin-left: 5rem;
  }

  .footer-menu__link {
    font-size: 2rem;
  }

  .footer-phone__link {
    font-size: 2rem;
  }

  .footer-adres {
    margin-top: 3.8rem;
  }

  .footer-social {
    margin-top: 4rem;
  }

  .footer-bottom {
    padding-top: 2rem;
  }

  .footer-bottom .container {
    align-items: center;
    justify-content: space-between;
  }

  .footer-bottom__link {
    margin: 0;
  }
}

@media (max-width: 767px) {
  .footer {
    padding-bottom: 3rem;
  }

  .footer-top {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .footer-top__left {
    flex-basis: 14rem;
  }

  .footer-logo {
    font-size: 2rem;
  }

  .footer-top__left-info {
    font-size: 1.5rem;
  }

  .footer-menu {
    flex-basis: 14.4rem;
    margin: 0;
  }

  .footer-menu__link {
    width: auto;
    font-size: 1.5rem;
  }

  .footer-contact {
    width: 100%;
    margin-top: 4rem;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .footer-phone {
    flex-basis: 15.5rem;
    gap: 2rem;
  }

  .footer-phone__link {
    font-size: 1.5rem;
  }

  .footer-adres {
    width: 14.7rem;
    margin: 0;
  }

  .footer-social {
    width: 100%;
    margin-top: 3rem;
    justify-content: space-between;
  }

  .footer-social__box {
    gap: 4rem;
  }

  .footer-bottom .container {
    flex-direction: column;
    gap: 2rem;
    align-items: flex-start;
  }
}

.wpcf7-not-valid-tip {
	font-size: 1.4rem!important;
	margin-top: 0.5rem;
}

.wpcf7 form .wpcf7-response-output {
	display: none!important;
}